$(function() {
	//底部调整
	var isChrome = navigator.userAgent.toLowerCase().match(/chrome/) != null; 
	if (!isChrome) {
		$(".tpl-page-container .tpl-content-wrapper").addClass("R-wra");
		$(".tpl-page-container .tpl-left-nav").addClass("L-tpl");
	}
	//删除弹窗提示
	$('.ngro-Jclick-shanchubi').on("click", function() {           
		return confirm('确定要删除该销售订单吗？');       
	})
	// 全选
	$("#select-handle .am-selected-list li:not(':first')").on('click', function() {
		var action = $(this).attr('data-value')
		var msg = $(this).find('span').html()
		var res = confirm('确定要' + msg + '选中内容吗？');
		if (res) {
			$('#action').attr('value', action)
			$('.am-form').submit()
		}
	});
	//主体右上角的搜索图标的事件
	$('.log-search').click(function() {
		$('#search').submit();
	});
  	$(".am-select ").on("click", function() {
		$("#all").trigger('click');
	})
})